Jump to content


Photo

Will Accordance 8.4.7 work with OS X Mavericks?


  • Please log in to reply
1 reply to this topic

#1 amelias

amelias

    Member

  • Members
  • Pip
  • 1 posts
  • Accordance Version:8.x

Posted 02 May 2014 - 11:06 AM

Can anyone tell me if my present version of Accordance (8.4.7) will work with the latest Mac operating system?  And if so, is there anything special I have to do to start up?

 

Also, if it doesn't and I have to do the basic upgrade to Accordance 10, are there known issues following this kind of upgrade path with Accordance, re: compatibility with Mavericks?  I have several add-on Bible version modules as well.

 

Thanks! 



#2 Ryan Mudge

Ryan Mudge

    Bronze

  • Accordance
  • 75 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 02 May 2014 - 11:28 AM

Yes, 8.4.7 will work on Mavericks, but we would really recommend upgrading to Version 10. It will work smoother with Mavericks and it also has new features and a new interface. 

 

If you do decide to upgrade to 10, you will probably need to go to version 9 first and then to 10. We can help you walkthrough this and give you more details. Please feel free to contact Tech Support at 407-339-0266 or via Skype at oaktreesupport.

 

Ryan






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users